uuid: ab37dccc-ec5e-46b4-b2a7-5eeee0787968
langcode: en
status: true
dependencies:
  module:
    - config_pages
    - field_permissions
    - text
third_party_settings:
  field_permissions:
    permission_type: public
id: config_pages.field_body
field_name: field_body
entity_type: config_pages
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
